import config from "../config/index";
let className = 'stylelibraryorder'
let baseUrl = `${config.baseUrl}/${className}`
export default {
    [className]:{
        'page': {
            url: `${baseUrl}/page`,
            method: 'post'
        },
        'details':{
            url: `${baseUrl}/details`,
            method: 'get'
        }
    }
}
